Jeff,

I never update it on the IBM i beforehand, but if I have Operations
Console, I always update that client to the latest version BEFORE upgrading
the operating system. I have used the 7.1 client to connect to 7.1, 6.1,
and 5.4 systems without any problems.

Pete

Pete Massiello
iTech Solutions
http://www.itechsol.com

Add iTech Solutions on Facebook:
http://www.facebook.com/group.php?gid=126431824120
Add iTech Solutions on LinkedIn: http://www.linkedin.com/groups?gid=2206093


-----Original Message-----
From: midrange-l-bounces@xxxxxxxxxxxx
[mailto:midrange-l-bounces@xxxxxxxxxxxx] On Behalf Of Jeff Crosby
Sent: Monday, April 04, 2011 1:50 PM
To: Midrange Systems Technical Discussion
Subject: V7R1 i Access - install first

All,

If I read the V7R1 MTU correctly, it suggests to install V7R1 i Access on
the IBM i before installing V7R1 of the OS.

I have always installed the new version of i Access _on all the PC's_ prior
to installing the new version of the OS on the i, but unless my memory is
failing, I don't think I've installed the newer version of i Access on the
IBM i prior to the install. Does everybody else do this?

The i Access Installation and Setup guide says I should install all the
following at that time:
5770-SS1 option 12
5770-XE1 base
5770-XW1 base,1
5770-TC1

All of the above prior to the OS install. Really? Does that work?

Thanks.




This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].